Error Message When Installing Desktop - Windows 7

 
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Yoics Support Forums Forum Index -> Desktop (Windows)
View previous topic :: View next topic  
Author Message
bgeier



Joined: 13 Oct 2011
Posts: 1

PostPosted: Thu Oct 13, 2011 6:46 am    Post subject: Error Message When Installing Desktop - Windows 7 Reply with quote

I get the following error message when trying to install Yoics Windows Desktop. Is there a different version of Yoics I can try? Thanks.

Prerequisite check for system component .NET Framework 2.0 failed with the following error message:
"This version of the .NET Framework 2.0 is not supported on a 64-bit operating system. Contact your application vendor."
Back to top
View user's profile Send private message
mycal



Joined: 03 Dec 2006
Posts: 601

PostPosted: Fri Oct 21, 2011 1:48 pm    Post subject: Reply with quote

I think if you install a newer version of .net it should work.

Most machines already have the latest version of .net.

See http://www.microsoft.com/download/en/details.aspx?id=19
Back to top
View user's profile Send private message AIM Address
Display posts from previous:   
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Yoics Support Forums Forum Index -> Desktop (Windows) All times are GMT - 7 Hours
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum